#? contents carFile

# ##
folder Car/M-545_wasp
nation it
manufacturer cesca
cash 0
money 901100
lifespan 15000
fuelConsumption 1.3
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    bonnet ( left 676, top 700, right 1024, bottom 1024 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1144
    frontLoadRatio 51
    cgHeight 0.24
    aeroCd 0.28
    downforceCd 0.38
    aeroHeight 0.3
    frontalArea 2.35
    rollBias 1
    inertia ( x 2000, y 420, z 2500 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.01
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        mass 8
        aeroCd 0.03
        text $part_maker_racingfury
        money 3.5%
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        mass 9
        aeroCd 0.03
        text $part_maker_racingfury
        money 3.8%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        mass 7
        aeroCd 0.03
        text $part_maker_facingfury
        money 4%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        mass 10
        aeroCd 0.02
        text $part_maker_kraus
        money 4.6%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 20
        text $part_maker_racingfury
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        mass 18
        text $part_maker_racingfury
        money 2.8%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        mass 18
        text $part_maker_kiwistreets
        money 2.5%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        mass 9
        text $part_maker_kraus
        money 4.3%
    bonnetE00
        mesh bonnet_E.nod
        texture bonnet_E00.tex
        mass 16
        text $part_maker_kraus
        money 3.4%
    bonnetF00
        mesh bonnet_F.nod
        texture bonnet_F00.tex
        mass 19
        text $part_maker_fms
        money 2.46%
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 7200
        frontBias 71
        eBrake 0
        text $part_standard
headlight
    headlightA00
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        texture lampH_A00.tex
        concealTime 750
        concealAngle 24
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_maker_kraus
        money 1%
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_kraus
        money 1%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_kraus
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_fms
        money 2%
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 100
        text $black
        money 0.96%
    color2
        diffuse ( r 0.176471, g 0.176471, b 0.176471, a 1 )
        specular ( r 1, g 0.915842, b 0.69802, a 1 )
        shininess 8
        text $massivegray
        money 0.96%
    color3
        diffuse ( r 0.727723, g 0.727723, b 0.757425, a 1 )
        specular ( r 1, g 0.915842, b 0.727723, a 1 )
        shininess 9
        text $stylishgray
        money 0.96%
    color4
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 107
        text $purewhite
        money 0.96%
    color5
        diffuse ( r 1, g 0.945545, b 0, a 1 )
        specular ( r 1, g 0.767327, b 0.084158, a 1 )
        shininess 8
        text $neonlemonyellow
        money 0.96%
    color6
        diffuse ( r 1, g 0.633663, b 0, a 1 )
        specular ( r 0.534653, g 0.534653, b 0.534653, a 1 )
        shininess 96
        text $waspyellow
        money 0.96%
    color7
        diffuse ( r 1, g 0, b 0, a 1 )
        specular ( r 0.574257, g 0.574257, b 0.564356, a 1 )
        shininess 101
        text $luminouschillyred
        money 0.96%
    color8
        diffuse ( r 0.589109, g 0, b 0.143564, a 1 )
        specular ( r 1, g 0.519802, b 0.678217, a 1 )
        shininess 9
        text $lightwinered
        money 0.96%
    color9
        diffuse ( r 0.589109, g 0, b 0, a 1 )
        specular ( r 0.366337, g 0.366337, b 0.366337, a 1 )
        shininess 101
        text $chillyred
        money 0.96%
    color10
        diffuse ( r 0.0643563, g 0, b 0, a 1 )
        specular ( r 1, g 0.450495, b 0.361386, a 1 )
        shininess 9
        text $winered
        money 0.96%
    color11
        diffuse ( r 0.0544555, g 0, b 0, a 1 )
        specular ( r 0.752475, g 0.346535, b 0.534653, a 1 )
        shininess 8
        text $winepurple
        money 0.96%
    color12
        diffuse ( r 0, g 0.014851, b 0.0940589, a 1 )
        specular ( r 0.222772, g 0.420792, b 0.628713, a 1 )
        shininess 9
        text $miracledeepblue
        money 0.96%
    color13
        diffuse ( r 0, g 0.0742572, b 0.183169, a 1 )
        specular ( r 0.222772, g 0.618812, b 0.856436, a 1 )
        shininess 8
        text $miracleblue
        money 0.96%
    color14
        diffuse ( r 0.0544555, g 0.153465, b 0.5, a 1 )
        specular ( r 0.410891, g 0.79703, b 1, a 1 )
        shininess 9
        text $metaliccobaltblue
        money 0.96%
    color15
        diffuse ( r 0, g 0.361386, b 0.272277, a 1 )
        specular ( r 0.509901, g 0.826732, b 0.381188, a 1 )
        shininess 8
        text $metalicgreen
        money 0.96%
    color16
        diffuse ( r 0, g 0.0742572, b 0.084158, a 1 )
        specular ( r 0.222772, g 0.618812, b 0.430693, a 1 )
        shininess 9
        text $miracledarkgreen
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        mass 4
        aeroCd 0.01
        text $part_maker_kraus
        money 2.25%
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        mass 2
        aeroCd 0.0
        text $part_maker_kraus
        money 2.29%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        mass 1
        aeroCd 0.0
        text $part_maker_kraus
        money 2.45%
    skirtD00
        mesh skirt_D.nod
        texture skirt_D00.tex
        mass 1
        aeroCd 0.0
        text $part_maker_kraus
        money 2.3%
    skirtE00
        mesh skirt_E.nod
        texture skirt_E00.tex
        mass 0
        aeroCd 0.0
        text $part_maker_kraus
        money 2.5%
suspension
    standard
        front ( springCoeff 52000, dampRebound 4800, dampBound 2800, maxDisp 0.15 )
        back ( springCoeff 42000, dampRebound 3500, dampBound 2000, maxDisp 0.15 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_maker_racingfury
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        money 0.96%
        text $part_maker_racingfury
    taillightC00
        texture lampT_C00.tex
        mesh lampT_C_base.nod
        litMesh lampT_C_lit.nod
        brakeMesh lampT_C_brake.nod
        text $part_maker_kraus
        money 0.96%
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.78
            longFriction 1.95
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.08
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.83
            longFriction 2
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.05
            optimumSR 0.04
            absSR 0.04
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.63
        gears
            gear ( step 0, ratio -3.4 )
            gear ( step 1, ratio 3.3 )
            gear ( step 2, ratio 2.3 )
            gear ( step 3, ratio 1.65 )
            gear ( step 4, ratio 1.25 )
            gear ( step 5, ratio 0.98 )
            gear ( step 6, ratio 0.81 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        text $part_maker_kraus
        aeroCd 0.0
        downforceCd 0.01
        mass 2
        money 4.03%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.02
        text $part_maker_racingfury
        mass 8
        money 8.01%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.07
        text $part_maker_kiwistreets
        mass 11
        money 9.56%
wiper
    wiperA00
        mesh wiper_A.nod
        texture wiper_A00.tex
        text $part_maker_kraus
    wiperB00
        mesh wiper_B.nod
        texture wiper_B00.tex
        text $part_maker_racingfury
        money 0.5%
    wiperC00
        mesh wiper_C.nod
        texture wiper_C00.tex
        text $part_maker_kiwistreets
        money 0.6%
defaultParts
    apronFront apronFrontB00
    bonnet bonnetC00
    brake standard
    engine M-545_wasp
    headlight headlightA00
    mirror mirrorC00
    muffler mufflerA00
    rim frba700
    skirt skirtD00
    suspension standard
    taillight taillightC00
    tire standard17
    transmission standard
    wiper wiperB00
    wing wingA00
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard05
    pilot pilot
    paint color6
    driveshaft semi
    antiRollBar semi
    charger super1
    clutch standard
globalParts
    clutch standard
    charger super1
    driveshaft ( semi, level1, level2, level3 )
    antiRollBar semi
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
