#? contents carFile

# ##
folder Car/P2_stripe
nation de
dynamicTexture UVW.tex
start conn loc_grid
manufacturer uberfuss
cash 0
money 67600
lifespan 2000
fuelConsumption 1.0
icon icon.tex
textureLayout
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 660 )
body
    mesh body_A.nod
    mass 1072
    frontLoadRatio 65
    cgHeight 0.38
    aeroCd 0.4
    downforceCd 0.19
    aeroHeight 0.3
    frontalArea 3
    rollBias 1.0
    inertia ( x 1500, y 310, z 1700 )
    engineLocation F
    driveType FWD
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
headlight
    headlightA00
#        texture lampH_A00.tex
#        mesh lampH_A_base.nod ##
        litMesh lampH_A_lit.nod
taillight
    taillightA00
#        texture lampT_A00.tex
#        mesh lampT_A_base.nod ##
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3000
        frontBias 74
        text $part_standard
paint
    color1
        diffuse ( r 0.029703, g 0.029703, b 0.029703, a 1 )
        text $standard
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 45000, dampRebound 3500, dampBound 3500, maxDisp 0.2 )
        back ( springCoeff 30000, dampRebound 2000, dampBound 2000, maxDisp 0.2 )
        text $part_sports
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.15
            longFriction 1.09
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 17
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.14
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.21
            longFriction 1.09
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 17
            optimumSA 0.11
            optimumSR 0.1
            absSR 0.08
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 1.05
        differentialRatio 3.55
        gears
            gear ( step 0, ratio -4 )
            gear ( step 1, ratio 3.3 )
            gear ( step 2, ratio 2.42 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.15 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    brake standard
    dashboard dashboard01
    engine P2_stripe
    headlight headlightA00
    horn horn01
    rim frba700
    roomMirror roomMirror01
    paint color1
    pilot pilot
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    charger super1
    antiRollBar sports
    clutch standard
    weightReduce level1
globalParts
    clutch standard
    antiRollBar sports
    charger super1
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
