#? contents carFile

folder Car/HSX
nation jp
manufacturer akio
cash 0
money 565100
lifespan 10000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    skirt ( left 0, top 0, right 352, bottom 100 )
    apronBack ( left 352, top 0, right 716, bottom 140 )
    wing ( left 716, top 0, right 1024, bottom 116 )
    bonnet ( left 0, top 100, right 352, bottom 308 )
    mirror ( left 716, top 116, right 1024, bottom 208 )
    apronFront ( left 352, top 140, right 716, bottom 308 )
    wiper ( left 716, top 208, right 1024, bottom 252 )
    muffler ( left 716, top 252, right 1024, bottom 308 )
    licensePlate ( left 224, top 308, right 352, bottom 372 )
    taillight ( left 576, top 308, right 1024, bottom 704 )
    headlight ( left 576, top 704, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1150
    frontLoadRatio 52
    cgHeight 0.26
    aeroCd 0.25
    downforceCd 0.4
    aeroHeight 0.3
    frontalArea 2
    rollBias 1
    inertia ( x 2000, y 420, z 2400 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.0
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        aeroCd 0.03
        mass 5
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        aeroCd 0.02
        mass 6
        text $part_standard
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 10
        text $part_standard
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_05.nod
        caliperFRMesh ../../Caliper/caliperFR_05.nod
        caliperBLMesh ../../Caliper/caliperBL_05.nod
        caliperBRMesh ../../Caliper/caliperBR_05.nod
        torque 5500
        frontBias 73
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 1200
        concealAngle 22
        text $part_standard
licensePlate licensePlateA00 ( mesh lp_A.nod, texture lp_A00.tex )
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 97
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        text $color_black
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00 ( mesh skirt_A.nod, texture skirt_A00.tex, text $part_standard )
suspension
    standard
        front
            springCoeff 55000
            dampRebound 5400
            dampBound 2700
            maxDisp 0.13
        back
            springCoeff 45000
            dampRebound 4300
            dampBound 1900
            maxDisp 0.13
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.81
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 18
            optimumSA 0.12
            optimumSR 0.11
            absSR 0.09
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.81
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 18
            optimumSA 0.1
            optimumSR 0.08
            absSR 0.09
        text $part_tire17
    standard17 ( front mesh tireF.nod, back mesh tireB.nod )
transmission
    standard
        mass 80
        shiftTime 0.65
        differentialRatio 4.06
        gears
            gear ( step 0, ratio -3.17 )
            gear ( step 1, ratio 3.07 )
            gear ( step 2, ratio 2.05 )
            gear ( step 3, ratio 1.47 )
            gear ( step 4, ratio 1.15 )
            gear ( step 5, ratio 0.93 )
            gear ( step 6, ratio 0.75 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_transmission_sports
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 13
        text $part_standard
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard01
    engine HSX
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    pilot pilot
    rim orc6fs00
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wing wingA00
    wiper wiperA00
    licensePlate licensePlateA00
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar semi
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
