#? contents carFile

# ##
folder Car/SLM
nation de
manufacturer nmw
cash 0
money 221600
lifespan 4000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 576, bottom 128 )
    apronFront ( left 576, top 0, right 1024, bottom 176 )
    skirt ( left 0, top 128, right 576, bottom 216 )
    taillight ( left 576, top 176, right 860, bottom 612 )
    headlight ( left 860, top 176, right 1024, bottom 612 )
    wiper ( left 576, top 612, right 652, bottom 756 )
    wing ( left 652, top 612, right 1024, bottom 756 )
    muffler ( left 576, top 756, right 724, bottom 820 )
    bonnet ( left 724, top 756, right 1024, bottom 1024 )
    mirror ( left 576, top 820, right 724, bottom 1024 )
    licensePlate ( left 448, top 960, right 576, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1188
    frontLoadRatio 57
    cgHeight 0.33
    aeroCd 0.34
    downforceCd 0.11
    aeroHeight 0.23
    frontalArea 2.43
    rollBias 1.0
    inertia ( x 1800, y 400, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.5%
        mass 7
        aeroCd 0.03
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        money 4%
        mass 6
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 3.8%
        mass 9
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2.71%
        mass 18
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 3.82%
        mass 10
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4700
        frontBias 72
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_machtech
        money 5%
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_maker_902
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_kiwistreets
        money 1.74%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_racingfury
        money 1.99%
paint
    color1
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 103
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.886138, g 0.896039, b 0.737624, a 1 )
        specular ( r 1, g 0.876238, b 0.400991, a 1 )
        shininess 10
        text $ivoryyellow
        money 0.96%
    color3
        diffuse ( r 0.90594, g 0.826732, b 0.341584, a 1 )
        specular ( r 1, g 0.569307, b 0, a 1 )
        shininess 8
        text $mustardyellow
        money 0.96%
    color4
        diffuse ( r 0.420792, g 0, b 0, a 1 )
        specular ( r 1, g 0.529703, b 0.569307, a 1 )
        shininess 12
        text $daemonred
        money 0.96%
    color5
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 102
        text $black
        money 0.96%
    color6
        diffuse ( r 0, g 0.0544555, b 0.242574, a 1 )
        specular ( r 0.321783, g 0.836633, b 0.925743, a 1 )
        shininess 13
        text $midnightblue
        money 0.96%
    color7
        diffuse ( r 0, g 0.212871, b 0.480198, a 1 )
        specular ( r 0.618812, g 0.787129, b 1, a 1 )
        shininess 12
        text $ceruleanblue
        money 0.96%
    color8
        diffuse ( r 0.20297, g 0.331684, b 0.59901, a 1 )
        specular ( r 0.549505, g 0.915842, b 0.965346, a 1 )
        shininess 8
        text $smokeblue
        money 0.96%
    color9
        diffuse ( r 0, g 0.360784, b 0.470588, a 1 )
        specular ( r 0, g 1, b 0.846535, a 1 )
        shininess 16
        text $metalicpeacockgreen
        money 0.96%
    color10
        diffuse ( r 0, g 0.0940589, b 0.133663, a 1 )
        specular ( r 0.717822, g 1, b 0.509901, a 1 )
        shininess 19
        text $olivegreen
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2.49%
        mass 8
        aeroCd 0.03
suspension
    standard
        front ( springCoeff 48000, dampRebound 4500, dampBound 2200, maxDisp 0.22 )
        back ( springCoeff 40000, dampRebound 3700, dampBound 1500, maxDisp 0.22 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.35
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.15
            optimumSR 0.12
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.35
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.11
            absSR 0.1
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.85
        differentialRatio 3.9
        gears
            gear ( step 0, ratio -3.9 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.8 )
            gear ( step 3, ratio 2.1 )
            gear ( step 4, ratio 1.6 )
            gear ( step 5, ratio 1.27 )
            gear ( step 6, ratio 1.05 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 2
        text $part_maker_902
        money 5%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.02
        mass 5
        text $part_maker_racingfury
        money 6%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.03
        downforceCd 0.07
        mass 7
        text $part_maker_kiwistreets
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    driveshaft sports_Over
    engine SLM
    mirror mirrorA00
    muffler mufflerA00
    headlight headlightA00
    horn horn01
    paint color9
    rim orc5ws00
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    roomMirror roomMirror03
    dashboard dashboard04
    pilot pilot
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( sports, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
